package com.ruoyi.device.mqtt.domain.encoder;

import com.ruoyi.device.mqtt.domain.BaseJsonBody;

/**
 * 液位仪透传页下行数据
 *
 * @author lwm
 */
public class OpwPassthroughDataDown extends BaseJsonBody
{

    public OpwPassthroughDataDown()
    {
        super();
    }
}
